Subject: Re: php5 + apache1 or 2
To: None <>
From: Konrad Neuwirth <>
List: tech-pkg
Date: 10/07/2005 18:37:16
"Nikolas Hagelstein" <> writes:

> does anyone managed to build php5 (5.0.5) from pgksrc as module in
> conjunction
> with apache(2.0.54 or 1.3.33).

Just today, I built the very same on NetBSD 2.0 without any problems: 

| apache-1.3.33nb7    Apache HTTP (Web) server
| php-5.0.5           PHP Hypertext Preprocessor version 5
| ap-php-5.0.5        Apache (apache13) module for PHP5
| php-pgsql-5.0.5     PHP extension for PostgreSQL databases

It was just the usual matter of make install in the appropriate places. 
The machine in question is using HEAD pkgsrc updated this morning (CEST).